<?xml version="1.0"?>
<!--
/**
 * @author  Immerce GmbH
 * @package Immerce_Email
 * @license https://opensource.org/licenses/GPL-3.0
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:ObjectManager/etc/config.xsd">
    <type name="Magento\Framework\Mail\Template\TransportBuilder">
        <plugin name="immerce_email_transport_builder" type="Immerce\Email\Plugin\Framework\Mail\Template\TransportBuilder"/>
    </type>
</config>
